/* 背景 */
body.login {
   background: url(https://www.porgoru-curso.com/wp-content/uploads/2021/04/loglogin3-scaled.jpg) no-repeat top center / cover;
}

body.login div#login h1 a {
   background-image: url(https://www.porgoru-curso.com/wp-content/uploads/2021/04/loglogin2.jpg);
   background-size: 300px;
   height: 60px;
   width: 300px;
}

body.login div#login p#backtoblog {
     display: none;
}

.login #backtoblog a, .login #nav a {
	color:white;
}

@media (max-width:540px){
	body.login {
	    background-image: url(https://www.porgoru-curso.com/wp-content/uploads/2021/02/loginlogo_phone.png);
	}
}
  }
